body { 
	color: #000000;
	background-color: #ffffff;
	padding: 0px;
	margin: 10px 0px 10px 0px;
	text-align: left;
	font-family: verdana, geneva, sans-serif;
	background: url(../images/background.jpg) repeat-x;
	background-color: #134777;
}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* Contact Form */

#sensors {
	width: 120px;
}

#towbar {
	width: 120px;
}

#brake {
	width: 120px;
}

#wrapper {
	border: 1px solid #18354f;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.mainbody {
	background-color: #ffffff;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#header {
	position: relative;
	top: 0px;
	width:960px;
	height: 150px;
}

#adminmiddle {
	width: 770px;
	background-color: #ffffff;
	margin: 5px 5px 5px 152px;
	padding: 15px;
}

#middle {
	width: 920px;
	background-color: #ffffff;
	margin: 5px 5px 5px 5px;
	padding: 15px;
}

a:link, a:visited {
	color: #0152A4;
	font-size: 13px;
	text-decoration: none;
}

a:hover {
	color: #cc0000;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #0152A4;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #0152A4;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #0152A4;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #0152A4;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #0152A4;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #0152A4;
	font-size: 16px;
}

p, li, td, th {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

hr {
	height: 1px;
	color: #18354F;
}


#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	text-align: right;
	height: 30px;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 2;
}

#menuh p {
	color: #000000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#menuh a:link, #menuh a:visited {
	font-weight: normal;
	font-size: 14px;
	position: relative;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	color: #000000;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	color: #cc0000;
}

#menuh .menuhnotselect a:hover {
	color: #cc0000;
	text-decoration: underline;
}

#pagetree {
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

#pagetree p a:hover {
	color: #cc0000;
	text-decoration: underline;
}

#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#leftcontainer {
	border: 0px solid #000000;
	float: left;
	width: 146px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 10px 2px 10px 2px;
	margin-bottom: 1px;
	border: 1px solid #000000;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 138px;
}

#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #000000;
}

#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #cc0000;
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #cc0000;
}

#recommend {
	position: relative;
	font-weight: normal;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#recommend a:link, #recommend a:visited {
	color: #000000;
	font-size: 10px;
}

#recommend a:hover {
	color: #cc0000;
	text-decoration: none;
}

.pagegallery {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	float: left;
}

.pagegallerycontent {
	width: 99%;
	border: 1px solid #000000;
	margin-bottom: 10px;
	padding: 5px;
	float: left;
	font-weight: normal;
}

.pagegalleryheading {
	background-color: #cccccc;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
}

.pagegalleryinner {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #000000;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #cc0000;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimageleft {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimagenone img {
	margin: 3px;
	padding: 0px;
}

.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #000000;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 180px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}

.linktop a:link, .linktop a:visited {
	color: #666666;
}

.linktop a:hover {
	color: #cc0000;
}

.linkleftcontainer {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	margin-bottom: 5px;
}

.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 525px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #000000;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: none;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #666666;
}

.linkfooter a:hover {
	color: #cc0000;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

#adminpage td {
	background-color: #cfcfcf;
	color: #000000;
}

#adminpage th {
	text-align: left;
	background-color: #ffffcf;
	color: #000000;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background-color: #3f3f3f;
}

#adminpage table.log th {
	background-color: #505050;
	padding: 2px;
	font-size: 13px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background-color: #efefef;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background-color: #ffff66;
	padding: 4px;
	font-size: 12px;
}

.subpage {
	border: 1px solid #000000;
	vertical-align: top;
}

.subpage img {
	border: 0px;
	margin-bottom: 5px;
}

.subpage a:link, .subpage a:visited {
	color: #000000;
	text-decoration: none;
}

.subpage a:hover {
	color: #cc0000;
}

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background-color: #cccccc;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #000000;
}

#contact a:hover {
	color: #cc0000;
	text-decoration: none;
}

#contactpage table {
	margin-left: auto;
	margin-right: auto;
}

.error {
	color: #cc0000;
}

#footer {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
	text-align: center;
	padding: 5px 0px 5px 0px;
	color: #d9e9f7;
	font-weight: normal;
	font-size: 11px;
}

#footer a:link, #footer a:visited {
	color: #dac84b;
	font-size: 11px;
}

#footer a:hover {
	color: #008aff;
	text-decoration: none;
}

#footer img {
	margin-left: 5px;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}